#ifndef _VOFA_H_
#define _VOFA_H_
#include "zf_common_headfile.h"
extern int state_left;
extern double x_pic;
extern int eiq_left;
extern int Cq,Cw,Ce,Cr,Ct,Cy,Cu,Ci,Co,Cp,error_x_sign,error_y_sign;  //usart	
extern double y_pic;
extern int open_close_left;
void Float_to_Byte(float f,unsigned char byte[]);
void JustFloat_Test();
#endif